/*评论框大小*/

#tbCommentBody.comment_textarea{
    width:650px;
}


/*尾部间距*/

#footer
 {
   text-align:center;
   border-top:2px solid green;
   margin-left:25px;
   margin-right:25px;
   padding-top:00px;
   padding-bottom:10px;
}


/*居中间距*/

#mainContent .forFlow {
    margin-left:280px;
    margin-right:20px;
    margin-top:10px;
    float: none;
    width: auto;
    
}

/*评论框边框*/

#comment_form_container,#blog-comments-placeholder
{
background-color:#f5f5f5;
border-radius:6px 6px 6px 6px;
padding:20px;
}



#comment_nav,#homepage1_HomePageDays_DaysList_ctl05_ImageLink
{
 display: none;
}

.postBody {
    border-bottom: 2px solid green;
}

.day {
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    margin-bottom:5px;
}

.postSeparator {
display: none;
}


.postTitle {
    border-left: 3px solid #21759b;
    font-size: 110%px;
}

.c_ad_block {margin-top:10px;line-height:1.5;display:none;}

.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    padding-left: 10px;
}

#cb_post_title_url.postTitle2
{
    font-size: 120%;
}

.dayTitle a:link
{
    display:none;
}

body
{
    background-image: url("https://ww4.sinaimg.cn/large/637d0877gw1exlma5gj0wj21hc0u04p6.jpg");
}

#main {
font-size:15px;
font-family:微软雅黑;
 padding-left: 0px;
 padding-right: 0px;
}

#home {
opacity: 0.95;
width:1070px;
background-color:#f5f5f5;
border-radius:6px 6px 6px 6px;
box-shadow:0 0 20px black;
}

#green_channel {
    padding: 10px 0;
    margin-bottom: 10px;
    margin-top: 10px;
    border: silver 1px dashed;
    font-size: 12px;
    width: 350px;
    text-align: center;
    display: none;

}

#div_digg {
    float: right;
    margin-bottom: 10px;
    margin-right: 30px;
    font-size: 12px;
    width: 125px;
    text-align: center;
    margin-top: 10px;
    display: none;
}

#author_profile {
    float: left;
    width: 280px;
    margin-top: 0;
    margin-bottom: 10px;
    color: #000;
    margin-left: 0;
    font-size: 12px;
    display: none;
}

#blogTitle h1 a {
    color: #194d5b;
    display: block;
}